# 5.6. COMMENT

5.6. `COMMENT`
Zurück | Kapitel 5. Die Konfiguration des Makefile | Weiter

## 5.6. `COMMENT`

Dies ist eine einzeilige Beschreibung des Ports. Bitte fügen Sie nicht den Paketnamen (oder die Version der Software) in den Kommentar ein. Der Kommentar soll mit einem Großbuchstaben beginnen und ohne Punkt enden. Hier ist ein Beispiel:

COMMENT= A cat chasing a mouse all over the screen

Die COMMENT-Variable soll unmittelbar nach der MAINTAINER-Variable im `Makefile` stehen.

Bitte versuchen Sie die COMMENT-Zeile auf weniger als 70 Zeichen zu begrenzen, da pkg_info(1) diese zur Anzeige einer kurzen, einzeiligen Zusammenfassung des Ports verwendet.

Zurück | Nach oben | Weiter
5.5. `MAINTAINER` | Zum Anfang | 5.7. Abhängigkeiten (dependencies)

Wenn Sie Fragen zu FreeBSD haben, schicken Sie eine E-Mail an <de-bsd-questions@de.FreeBSD.org>.
Wenn Sie Fragen zu dieser Dokumentation haben, schicken Sie eine E-Mail an <de-bsd-translators@de.FreeBSD.org>.